INST-SPLIT-SEQS(1)

NAME
inst-split-seqs.pl - Split sequences of FASTA files into shorter sequences

VERSION
version 0.212670

USAGE
   inst-split-seqs.pl <infiles> --out=<suffix> [optional arguments]

REQUIRED ARGUMENTS

<infiles>
    Path to input FASTA files [repeatable argument].

--out[-suffix]=<suffix>
    Suffix to append to infile basenames for deriving outfile names.

OPTIONAL ARGUMENTS

--chunk=<n>
    Window (chunk) size [default: n.default].

--step=<n>
    Sliding window step [default: n.default].

--version
--usage
--help
--man
    Print the usual program information

AUTHOR
Denis BAURAIN <denis.baurain@uliege.be>

CONTRIBUTOR
Valerian LUPO <valerian.lupo@doct.uliege.be>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by University of Liege / Unit of Eukaryotic Phylogenomics / Denis BAURAIN.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.